import { Badge } from "antd";
import React from "react";

/**广告状态 */
export const GGStateData = {
    'STATUS_PENDING': '审核中',
    'STATUS_DENIED': <Badge status="error" text="审核不通过"/>,
    'STATUS_SUSPEND': <Badge status="warning" text="暂停中"/>,
    'STATUS_READY': <Badge status="default" text="未到投放时间"/>,
    'STATUS_ACTIVE': <Badge status="processing" text="投放中"/>,
    'STATUS_STOP': '投放结束',
    'STATUS_ACTIVE_CAMPAIGN_SUSPEND': '广告被暂停',
    'STATUS_PART_READY': '部分待投放',
    'STATUS_PART_ACTIVE': '部分投放中',
    'STATUS_DELETED': '已删除',
    'STATUS_UNKNOWN': '未知状态',
    'STATUS_FROZEN': '冻结',
    'STATUS_PREPARE': '准备中'
}